@import "../../../assets/_variables";

.mobileNavbar{
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: $primary;
    width: 100%;
    height: 100%;
    z-index: 6;

    .navlogopath{
        position: absolute;
        display: flex;
        top: 10px;
        left: 15px;
        overflow: hidden;
        width: 80px;
        height: 80px;
    }
}